qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aidan Skinner <aidan.skin...@gmail.com>
Subject Re: [Java] trunk client and 0.5 broker compatibility
Date Tue, 15 Dec 2009 01:12:32 GMT
On Tue, Dec 15, 2009 at 12:32 AM, Robert Godfrey
<rob.j.godfrey@gmail.com> wrote:

> Any clues as to what is going on?

AMQConnection._protocolVersion isn't being set properly when it comes
back with 0-9, so although the correct delegate is created it asks for
0-9-1. I've got a simple fix but it's crying out for a bit of
refactoring.

- Aidan
-- 
Apache Qpid - AMQP, JMS, other messaging love http://qpid.apache.org
"A witty saying proves nothing" - Voltaire

---------------------------------------------------------------------
Apache Qpid - AMQP Messaging Implementation
Project:      http://qpid.apache.org
Use/Interact: mailto:dev-subscribe@qpid.apache.org


Mime
View raw message